<?xml version="1.0" encoding="UTF-8"?>
<ruimoku id="D1942.xml">
   <moku id="D42S03331" type="10000000">
      <t>Lokalkulturen im alten China. Teil 2: die Lokalkulturen des Südens und Osten.</t>
      <s>Untersuchungen über den Aufbau der chinesische kultur. Monumenta Serica Monograph Ⅲ.</s>
      <a>Eberhard, W.</a>
      <e>Peking: The Catholic Univ.</e>
      <d>1942</d>
      <p>14-588</p>
      <b>一般史 通史・時代史</b>
      <review id="D42S03331-20000001" type="20000001">
         <r>Bemard, H.</r>
         <j>Monumenta Nipponica</j>
         <k>V-2</k>
         <d>1942</d>
      </review>
   </moku>
   <moku id="D42S03345" type="10000000">
      <t>China Then and Now.</t>
      <a>Escarra, J.</a>
      <e>Peking: H. Vetch.</e>
      <d>1940</d>
      <p>289</p>
      <b>一般史 通史・時代史</b>
      <review id="D42S03345-20000001" type="20000001">
         <r>Glik, R. H. V.</r>
         <j>Monumenta Nipponica</j>
         <k>V-1</k>
         <d>1942</d>
      </review>
   </moku>
   <moku id="D42S03385" type="10000000">
      <t>Japan's Case Examined.</t>
      <a>Willoughby, W. W.</a>
      <d>1942年</d>
      <b>一般史 諸國史・東方</b>
      <review id="D42S03385-20000001" type="20000001">
         <j>東亞學</j>
         <k>5輯</k>
         <d>1942年</d>
      </review>
   </moku>
   <moku id="D42S03428" type="10000000">
      <t>Modern Burma.</t>
      <q>Secretariat Institute of Pacific Relations.</q>
      <a>Christian, John LeRoy</a>
      <d>1942</d>
      <e>New York</e>
      <p>389 7 ills. &amp; 7maps.</p>
      <b>一般史 諸國史・南方</b>
      <review id="D42S03428-20000001" type="20000001">
         <r>本田　彌太郎</r>
         <j>民族學研究</j>
         <k>1卷8號</k>
      </review>
   </moku>
   <moku id="D42S03456" type="10000000">
      <t>Constitution of India.</t>
      <a>Joshi, G. N.</a>
      <e>Macmillan Co. Ltd. London</e>
      <d>1943</d>
      <b>一般史 諸國史・南方</b>
      <review id="D42S03456-20000001" type="20000001">
         <r>御園生　等</r>
         <j>東亞研究所報</j>
         <k>25號</k>
      </review>
   </moku>
   <moku id="D42S03468" type="10000000">
      <t>Die Mongolen in Iran, Politik, Verwaltung und Kultur der Ilchanzeit 1220-1350 (Iranische Forschungen, hrg. von H. H. Schaeder, Band 1).</t>
      <a>Spuler, B.</a>
      <e>Leipzig</e>
      <d>1939</d>
      <b>一般史 諸國史・西方</b>
      <review id="D42S03468-20000001" type="20000001">
         <r>佐口　透</r>
         <j>北亞細亞學報</j>
         <k>1號</k>
      </review>
   </moku>
   <moku id="D42S03511" type="10000000">
      <t>Northeastern Asia, A Selected Bibliography, Contributions to the Bibliograph of the Relations of China, Russia and Japan, with Special Reference to Korea, Manchuria, Mongolia, and Eastern Siberia, in Oriental and European Languages.</t>
      <v>2</v>
      <a>Kerner R. J.</a>
      <e>Univ. of California Press.</e>
      <d>1939</d>
      <p>39-675</p>
      <b>一般史 諸國史・北方</b>
      <review id="D42S03511-20000001" type="20000001">
         <r>Müllerr, H.</r>
         <j>Monumenta Nipponica</j>
         <k>V-1</k>
         <d>1942年</d>
      </review>
   </moku>
   <moku id="D42S04007" type="10000000">
      <t>Wulf Diether Graf zu Castell: Chinaflug.</t>
      <e>Berlin/Zürich: Atlantis Verlag</e>
      <p>192</p>
      <d>1938</d>
      <b>歷史地理 方志</b>
      <review id="D42S04007-20000001" type="20000001">
         <r>辻村　太郎</r>
         <j>地理學評論</j>
         <k>18卷4號</k>
      </review>
   </moku>
   <moku id="D42S04008" type="10000000">
      <t>Peaks and Lamas.</t>
      <a>Marco Pallis</a>
      <d>1939</d>
      <e>London</e>
      <p>488</p>
      <b>歷史地理 方志</b>
      <review id="D42S04008-20000001" type="20000001">
         <r>吉田　重成</r>
         <j>蒙古</j>
         <k>9卷7號</k>
      </review>
   </moku>
   <moku id="D42S04009" type="10000000">
      <a>Simons, A. L.</a>
      <t>Geological Investigations in N. E. Netherlands Timor. D. Tappenbech: Geologie des Mollagebirges und einiger benachbarter Gebiete (Niederländish Timor).</t>
      <d>1942年</d>
      <b>歷史地理 方志</b>
      <review id="D42S04009-20000001" type="20000001">
         <r>辻田　幹一</r>
         <j>東亞研究年報</j>
         <k>24號</k>
      </review>
   </moku>
   <moku id="D42S04010" type="10000000">
      <a>Lattimore, Owen</a>
      <t>Inner Asian Frontiers of China.</t>
      <s>American Geographical Society. Research Series ; 21</s>
      <p>585</p>
      <d>1942年</d>
      <b>歷史地理 方志</b>
      <review id="D42S04010-20000001" type="20000001">
         <r>木內　信藏</r>
         <j>地理學評論</j>
         <k>18卷5號</k>
      </review>
   </moku>
   <moku id="D42S04011" type="10000000">
      <a>Sarasas, Phra</a>
      <t>My Country Thailand.</t>
      <h>A5</h>
      <p>458</p>
      <e>Maruzen</e>
      <d>1942年</d>
      <b>歷史地理 方志</b>
   </moku>
   <moku id="D42S04469" type="10000000">
      <a>Ireland, Phillip Willard</a>
      <t>Iraq; A Study in political Development.</t>
      <e>London: Jonathan Cape</e>
      <d>1937</d>
      <b>政治史 政治</b>
      <review id="D42S04469-20000001" type="20000001">
         <r>荻野　博</r>
         <j>東亞研究所報</j>
         <k>24號</k>
      </review>
   </moku>
   <moku id="D42S04598" type="10000000">
      <a>P. Bernard. H.//èditée par</a>
      <t>Lettres et memoires d'Adam Schall S. J. Relation historique.</t>
      <q>Texte latin avec traduction francaise du P. Bornet S. J. Hautes Etudes.</q>
      <e>Tientsin</e>
      <d>1942</d>
      <p>16-462</p>
      <b>宗教史 基督教</b>
      <review id="D42S04598-20000001" type="20000001">
         <r>Humbertclaude P.</r>
         <j>Monumenta Nipponica</j>
         <k>V-2</k>
         <d>1942</d>
      </review>
   </moku>
   <moku id="D42S04852" type="10000000">
      <t>Early Man in China.</t>
      <a>Chardin, P. Teilhard de</a>
      <e>Institute de Geo.-Biologie, Pékin.</e>
      <d>1931</d>
      <p>6-99</p>
      <b>考古學</b>
   </moku>
   <moku id="D42S04853" type="10000000">
      <t>Studies on the Ice Age in India and Associated Human Cultụres.</t>
      <a>Tarra, H. de/Paterson, T. T.</a>
      <s>Carnegie Institute Public-ation. No. 493</s>
      <e>Washington Plate 55.</e>
      <d>1939</d>
      <p>354</p>
      <b>考古學</b>
      <review id="D42S04853-20000001" type="20000001">
         <r>辻村　太郎</r>
         <j>地理學評論</j>
         <k>19卷4號</k>
      </review>
   </moku>
   <moku id="D42S04887" type="10000000">
      <t>Folklore Studies(民俗學誌), Vol. 1.</t>
      <s>Museum of Oriental Ethnology</s>
      <e>The Cotholic Univ of Peking</e>
      <d>1942</d>
      <q>7圓</q>
      <b>民族學 通論</b>
      <review id="D42S04887-20000001" type="20000001">
         <r>Karow, Otto.</r>
         <j>Monumenta Nipponica</j>
         <k>V-2</k>
         <d>1942年</d>
      </review>
   </moku>
   <moku id="D42S05004" type="10000000">
      <t>Exposition d'iconographie Populaire. Images nituel du Nouvel an.</t>
      <e>Pekin: Centre franco-chinois d'etudes sinologiques.</e>
      <d>1942</d>
      <q>Exhibition Catalogue</q>
      <p>258</p>
      <b>民族學 信仰</b>
      <review id="D42S05004-20000001" type="20000001">
         <r>Eder, M.</r>
         <j>民俗學誌</j>
         <k>2號</k>
      </review>
   </moku>
   <moku id="D42S05052" type="10000000">
      <t>McFarland's Thai-English Dictionary.</t>
      <a>McFarland, G. B.</a>
      <d>1943年</d>
      <e>大東亞出版株式會社//刊</e>
      <h>A5判</h>
      <p>1020</p>
      <q>13圓</q>
      <b>言語文字學 諸國言語</b>
   </moku>
   <moku id="D42S05061" type="10000000">
      <t>Wilkinson's Malay-English Dictionary.</t>
      <a>Wilkinson, R. J.//著</a>
      <d>1943年</d>
      <e>大東亞出版株式會社//刊</e>
      <h>A5判</h>
      <p>1304</p>
      <q>15圓</q>
      <b>言語文字學 諸國言語</b>
   </moku>
   <moku id="D42S05062" type="10000000">
      <t>School Dictionary Burmese-English.</t>
      <a>A・ジャドソン//著</a>
      <d>1943年</d>
      <e>大東亞出版株式會社//刊</e>
      <h>36判</h>
      <p>643</p>
      <q>8圓45錢</q>
      <b>言語文字學 諸國言語</b>
   </moku>
   <moku id="D42S05070" type="10000000">
      <t>The Student's Arabic-English Dictionary.</t>
      <a>Steingass, F.//著</a>
      <d>1943年</d>
      <e>大東亞出版會社//刊</e>
      <h>36判</h>
      <p>1258</p>
      <q>10圓</q>
      <b>言語文字學 諸國言語</b>
   </moku>
</ruimoku>